.header-class{
  border: 1px solid black;
  padding: 5px 5px 10px 5px;
}

.navigation-option{
  border: 1px solid black;
  padding: 4px;
  color: black !important;
}

.allign-center{
  text-align: center;
}

.page-selected{
  color:blue !important;
}